Summary: 	Config-IniFiles module for perl
Name: 		perl-Config-IniFiles
Version: 2.38
Release: 3mdk
License: 	GPL
Group: 		Development/Perl
Source: 	Config-IniFiles-%{version}.tar.bz2
URL:           	http://www.cpan.org/
BuildRequires: 	perl-devel >= 5.8.0
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root/
BuildArch:	noarch

%description
This perl module allows you to access to config files written in the 
.ini style. 

%prep
%setup -q -n Config-IniFiles-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT

chmod 644 MANIFEST README

%makeinstall_std

%files
%defattr(-,root,root)
%{perl_vendorlib}/Config
%{_mandir}/*/*
%doc README

%changelog
* Tue Feb 15 2005 Michael Scherer <misc@mandrake.org> 2.38-3mdk
- Rebuild
- Fix description, and rpmlint warning.

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 2.38-2mdk
- rebuild
- fix url
- own dir
- cosmetic

* Wed Aug 27 2003 Franois Pons <fpons@mandrakesoft.com> 2.38-1mdk
- 2.38.

* Fri Aug 15 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 2.37-3mdk
- rebuild for new perl
- drop $RPM_OPT_FLAGS, noarch..
- use %%makeinstall_std macro

* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.37-2mdk
- rebuild for new auto{prov,req}

* Fri Apr 25 2003 Franois Pons <fpons@mandrakesoft.com> 2.37-1mdk
- 2.37.

* Wed Jul 10 2002 Pixel <pixel@mandrakesoft.com> 2.27-2mdk
- rebuild for perl 5.8.0

* Wed May 22 2002 Buchan Milne <bgmilne@.cae.co.za> 2.27-1mdk
- Mandrake package
